﻿div.news-inner2 {
    position: relative;
    background-color: #474747;
    border: 8px solid grey;
    border-radius: 12px;
}

.mainslider {
    position: relative;
    height: 512px;
    overflow: hidden;
}

    .mainslider ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mainslider li {
        padding: 0;
        margin: 0;
        background: none;
    }

    .mainslider .slides {
        height: 512px;
    }

    .mainslider .slide {
        border-radius: 6px;
        /*overflow: hidden;*/
        position: relative;
    }

    .mainslider .no-posters {
        margin: 20px;
        color: white;
        font-size: larger;
    }


/*mainslider controls*/

.mainslaider-control {
    position: absolute;
    right: 30px;
    bottom: 15px;
    z-index: 10;
    text-align: right;
}

    .mainslaider-control li {
        display: inline-block;
        margin: 0 3px;
    }

    .mainslaider-control a {
        display: inline-block;
        vertical-align: middle;
        background: #fff;
        border-radius: 100px;
        height: 8px;
        width: 8px;
        overflow: hidden;
        text-align: left;
        text-indent: 100%;
    }

        .mainslaider-control a:hover, .mainslaider-control a:focus, .mainslaider-control .active a {
            background: #ff7f02;
        }

        .mainslaider-control a.next, .mainslaider-control a.prev {
            height: 16px;
            width: 10px;
            background-color: transparent;
            background-image: url("../gfx/bg_controls.png");
            background-repeat: no-repeat;
        }

        .mainslaider-control a.prev {
            background-position: 0 0;
            margin: 0 15px 0 0;
        }

        .mainslaider-control a.next {
            background-position: -11px 0;
            margin: 0 0 0 15px;
        }

        .mainslaider-control a.prev:hover, .mainslaider-control a.prev:focus {
            background-position: 0 -18px;
        }

        .mainslaider-control a.next:hover, .mainslaider-control a.next:focus {
            background-position: -11px -18px;
        }

.news .slide-wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 512px;
}

.news .live {
    border-radius: 6px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    position: absolute;
    z-index: 3;
    text-transform: uppercase;
    background: #e47711;
    right: 20px;
    top: 20px;
}

    .news .live a {
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        text-decoration: none;
        cursor: pointer;
    }

        .news .live a:hover, .live a:active {
            color: #fff !important;
        }


.news .header {
    position: absolute;
    left: 0;
    top: 0;
    right: 210px;
    z-index: 2;
    width: auto;
}

.news .footer {
}

.news h1 {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    padding: 15px 30px;
    background: rgba(255, 255, 255, .85);
}

.news .body {
    color: #282828;
    background-color: #fff;
}

.news .main {
    border-right: 1px solid #e6e6e6;
}

.news .aside {
    float: right;
    width: 239px;
    margin-left: -1px;
    padding: 10px 0 0 30px;
}

.news .body p {
    margin: 0;
}

.news .main p {
    margin-bottom: 1em;
}

.news .caption {
    color: #999;
    background: url("../gfx/bg_caption.png") no-repeat 0 9px;
}

.news .readmore {
    float: left;
    padding: .5em 0 0;
    width: 150px;
}

    .news .readmore a {
        display: inline-block;
        vertical-align: top;
        background: url("../gfx/bg_icons-light.png") no-repeat 0 -43px;
        padding: 0 0 0 15px;
        line-height: 1.2;
    }

.news .aside li {
    padding: 0 0 8px;
}

    .news .aside li > a {
        display: inline-block;
        vertical-align: top;
        position: relative;
        padding: 0 0 0 22px;
    }

.news .icon, .add-postergroup-container .icon {
    display: inline-block;
    vertical-align: top;
    background-image: url("../gfx/bg_icons-light.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 14px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 1px;
}

.news .type-video > i, .add-postergroup-container .type-video > i {
    background-position: 0 0;
}

.news .type-sound > i, .add-postergroup-container .type-sound > i {
    background-position: 0 -15px;
}

.news .type-file > i {
    background-position: 0 -30px;
}

.news .type-external > i {
    background-position: 0 -45px;
}

.news .share {
    float: left;
    margin: 0;
}

    .news .share dt {
        float: left;
        line-height: 24px;
        color: #e47711;
        font-weight: 400;
    }

    .news .share dd {
        float: left;
        margin: 0 0 0 10px;
    }

        .news .share dd a {
            height: 24px;
            width: 24px;
            text-indent: 100%;
            overflow: hidden;
            display: inline-block;
            vertical-align: top;
            background: url("../gfx/cn_icons.png") no-repeat 0 0;
        }

    .news .share .facebook {
        background-position: 0 -48px;
    }

        .news .share .facebook:hover, .news .share .facebook:focus {
            background-position: 0 -72px;
        }

    .news .share .twitter {
        background-position: 0 -96px;
    }

        .news .share .twitter:hover, .news .share .twitter:focus {
            background-position: 0 -120px;
        }

.visual {
    position: relative;
    z-index: 1;
    height: 450px;
    overflow: hidden;
}

    .visual img {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .visual .video {
        position: absolute;
        background: url("../gfx/bg_video.png");
        background-repeat: no-repeat;
        width: 84px;
        height: 84px;
        left: 50%;
        top: 50%;
        margin: -41px 0 0 -41px;
        display: block;
        z-index: 10;
    }


/*video*/

.video {
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}

span.video {
    cursor: pointer;
}

.video-footer {
    padding: 11px 20px 0 30px;
}

    .video-footer .back {
        background-repeat: no-repeat;
        background-image: url("../gfx/bg_icons.png");
        background-position: 0 -58px;
        display: inline-block;
        vertical-align: middle;
        padding: 0 0 0 15px;
        float: right;
    }

    .video-footer .caption {
        color: #999;
        font-size: 11px;
        background: url("../gfx/bg_caption.png") no-repeat 0 9px;
        float: left;
        /* padding: 5px 0 15px 20px;
        clear: both;
        line-height: 16px;
        position: relative;*/
    }

        .video-footer .caption .author {
            font-style: italic;
            margin-left: 10px;
        }

        .video-footer .caption p {
            margin: 0;
        }


/* Control Nav */

.flex-control-nav a.flex-nav-page {
    background: #e6e6e6;
}

.flexslider .flex-control-nav a.flex-nav-page:hover, .flexslider .flex-control-nav a.flex-nav-page:focus, .flexslider .flex-control-nav a.flex-active {
    background: #e47711;
}
